RubyGems Navigation menu

app_frame 0.5.7

An app framework

Gemfile
          gem 'app_frame', '~> 0.5.7'
  
  
  
  
  
  
  

install
          gem install app_frame -v 0.5.7
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,868

For this version 706

Required Ruby Version: None

Links: